### File

`src/app/directory.ts`

### Index

###### Properties

- dirs
- files
- name
- path

### Properties

dirs
`dirs: `Directory[]``
Type : `Directory[]`

files
`files: `File[]``
Type : `File[]`

name
`name: `string``
Type : `string`

path
`path: `string``
Type : `string`

    import {File} from './file';

    export interface Directory {
      name: string;
      dirs: Directory[];
      files: File[];
      path: string;
    }

# result-matching ""

# No results matching ""